Jump to content


Photo

FXZ Script Generator


  • This topic is locked This topic is locked
43 replies to this topic

#41 strasber

strasber

    n00b

  • Members
  • Pip
  • 14 posts

Posted 13 May 2014 - 04:37 AM

Java's being a *******.  When I compiled it I told it to set the version to Java 7.  If it's telling you that it's an unsupported version then it did not honor my request and is requiring java 8.  I can fix it but it'll take a while as I'm working right now.  Either wait or install Java 8.

bingo. thats exactly what i found with the error code. compiled with jdk 8. ill install 8 and see what happens for QA's sake

Please Login or Register to see this Hidden Content



#42 SamuriHL

SamuriHL

    Android Warrior

  • Smod
  • 34,762 posts
  • Current Device(s):Pixel XL

Posted 13 May 2014 - 04:40 AM

I uploaded a new version that in theory may run under 1.7.  Just grab it from the link in the OP and see what happens.  I don't have 1.7 installed so I can't test if it works now.


5uWEQs7.jpg

 

Non potest esse nisi unus

 


#43 strasber

strasber

    n00b

  • Members
  • Pip
  • 14 posts

Posted 13 May 2014 - 04:45 AM

I uploaded a new version that in theory may run under 1.7.  Just grab it from the link in the OP and see what happens.  I don't have 1.7 installed so I can't test if it works now.

yea, this one's good. thanks.

if anyone is reading this in the future, if the jar downloads as 'FXZ-ScriptGenerator.jar.zip' just rename and remove the '.zip' all is ok


  • SamuriHL likes this

#44 SamuriHL

SamuriHL

    Android Warrior

  • Smod
  • 34,762 posts
  • Current Device(s):Pixel XL

Posted 13 May 2014 - 05:06 AM

I don't know why java was being idiotic on that one, but, I forced the issue.  Any new version will be 1.7 or higher.


  • johnlgalt likes this

5uWEQs7.jpg

 

Non potest esse nisi unus

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users